Opened 5 years ago

Closed 5 years ago

#1350 closed defect (fixed)

Mapbender3 Apache ALIAS does not work with Apache 2.4

Reported by: astrid_emde Owned by: astrid_emde
Priority: normal Milestone: OSGeoLive8.0
Component: OSGeoLive Keywords:
Cc:

Description

The Apache ALIAS has to be defined for Apache 2.4

  • Require all granted
  • in directory conf-available
  • rename file to mapbender3.conf (file extension .conf)

Change history (1)

comment:1 Changed 5 years ago by astrid_emde

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.